%define module_version 0.35
%define module_name CPAN-Testers-WWW-Reports-Mailer
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN/Testers/Common/DBUtils.pm) perl(CPAN/Testers/Common/Utils.pm) perl(CPAN/Testers/Fact/LegacyReport.pm) perl(CPAN/Testers/Fact/TestSummary.pm) perl(Class/Accessor/Fast.pm) perl(Compress/Zlib.pm) perl(Config/IniFiles.pm) perl(DBD/mysql.pm) perl(DBI.pm) perl(Data/Dumper.pm) perl(Email/Address.pm) perl(Email/Simple.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Basename.pm) perl(File/Path.pm) perl(File/Slurp.pm) perl(Getopt/ArgvFile.pm) perl(Getopt/Long.pm) perl(IO/File.pm) perl(JSON.pm) perl(LWP/UserAgent.pm) perl(MIME/Base64.pm) perl(MIME/QuotedPrint.pm) perl(Math/Random/MT.pm) perl(Metabase/Resource.pm) perl(Parse/CPAN/Authors.pm) perl(Path/Class.pm) perl(Template.pm) perl(Test/More.pm) perl(Test/Trap.pm) perl(Time/Piece.pm) perl(WWW/Mechanize.pm) perl(base.pm) perl(version.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.35
Release: alt1
Summary: CPAN Testers Reports Mailer
Group: Development/Perl
License: artistic_2
URL: http://devel.cpantesters.org

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/B/BA/BARBIE/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc LICENSE README Changes examples
%perl_vendor_privlib/C*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Fri Feb 19 2016 Igor Vlasenko <viy@altlinux.ru> 0.35-alt1
- regenerated from template by package builder

* Wed Oct 08 2014 Igor Vlasenko <viy@altlinux.ru> 0.33-alt1
- regenerated from template by package builder

* Thu Jul 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.32-alt1
- regenerated from template by package builder

* Mon Jun 23 2014 Igor Vlasenko <viy@altlinux.ru> 0.31-alt1
- regenerated from template by package builder

* Thu Sep 19 2013 Igor Vlasenko <viy@altlinux.ru> 0.30-alt1
- initial import by package builder

